## libframeworkd-glib 0.1+git20100512

=== debian/changelog ===
libframeworkd-glib (0.1+git20100512-1) unstable; urgency=low

  * New git checkout
  * API break
  * Switch to DebSrc 3.0
  * Update Debian Standards Version

 -- Sebastian Reichel <elektranox@gmail.com>  Thu, 03 Jun 2010 14:54:50 +0200

libframeworkd-glib (0.1+git20091114-1) unstable; urgency=low

  * New Upstream Version
  * Add package containing debug symbols

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 20 Nov 2009 07:40:00 +0200

libframeworkd-glib (0.1+git20090917-1) pkg-fso; urgency=low

  * New Upstream Version

 -- Sebastian Reichel <elektranox@gmail.com>  Thu, 17 Sep 2009 20:48:00 +0200

libframeworkd-glib (0.1+git20090801-1) pkg-fso; urgency=low

  * New Upstream Version

 -- Sebastian Reichel <elektranox@gmail.com>  Thu, 06 Aug 2009 15:11:00 +0200

libframeworkd-glib (0.1+git20081223-1) pkg-fso; urgency=low

  * New Upstream Version

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Dec 2008 21:45:05 +0100

libframeworkd-glib (0.1+git20081118-2) pkg-fso; urgency=low

  * Fix -dev package name
  * Fix "version-substvar-for-external-package libframeworkd-glib-dev ->
    libdbus-glib-1-2"

 -- Joachim Breitner <nomeata@debian.org>  Sat, 22 Nov 2008 01:13:52 +0100

libframeworkd-glib (0.1+git20081118-1) pkg-fso; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 18 Nov 2008 22:38:53 +0100
