=== debian/control ===
Source: libframeworkd-glib
Section: libs
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Luca Capello <luca@pca.it>, Sebastian Reichel <elektranox@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs,
               debhelper (>= 7),
               automake,
               libtool,
               libglib2.0-dev,
               libdbus-glib-1-dev
Standards-Version: 3.8.4
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/libframeworkd-glib.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/libframeworkd-glib.git;a=summary

Package: libframeworkd-glib-20100512
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: glib bindings to frameworkd
 This library wraps the DBus API provided by the freesmartphone.org frameworkd
 server in a plain, glib compatible C library, to ease interacting with the
 frameworkd.
 .
 This package is part of the freesmartphone.org software stack and is targeted
 for smartphones.

Package: libframeworkd-glib-20100512-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends},
         libframeworkd-glib-20100512 (= ${binary:Version}),
Description: glib bindings to frameworkd (debug symbols)
 This package provides debug information to a library that wraps the
 DBus API.  It is part of the freesmartphone.org software stack and
 targeted for smartphones.

Package: libframeworkd-glib-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libframeworkd-glib-20100512 (= ${binary:Version}),
         libglib2.0-dev,
         libdbus-glib-1-dev,
         libdbus-1-dev,
         libglib2.0-dev
Description: glib bindings to frameworkd (development headers)
 This package provides files required for the development with a library
 that wraps the DBus API provided by the freesmartphone.org frameworkd
 server. It allows for a plain, glib compatible development with the
 language C library, and eases the interaction with the frameworkd.
 .
 The package is part of the freesmartphone.org software stack and is
 targeted for smartphones.
