=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_INSTALL_DOCS_ALL := 

# upstream Makefile does not link correctly
LDFLAGS+=`pkg-config --libs dbus-glib-1`
DEB_CONFIGURE_SCRIPT_ENV+=LDFLAGS="$(LDFLAGS)"

# prepare build system
DEB_AUTOMAKE_ARGS = --add-missing --copy
DEB_AUTO_UPDATE_LIBTOOL = pre
DEB_AUTO_UPDATE_AUTOMAKE = 1.11
DEB_AUTO_UPDATE_ACLOCAL = 1.11
DEB_AUTO_UPDATE_AUTOCONF = 2.65
DEB_AUTO_UPDATE_AUTOHEADER = 2.65

get-orig-source:
	sh debian/get-orig-source.sh
